## ruby-ecdsa 1.2.0

=== debian/changelog ===
ruby-ecdsa (1.2.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:05:46 +0200

ruby-ecdsa (1.2.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Aug 2020 12:06:55 +0200
