=== debian/control ===
Source: ruby-ecdsa
Section: ruby
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.5.0
Homepage: https://github.com/DavidEGrayson/ruby_ecdsa
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ecdsa
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: ECDSA implementation almost entirely in pure Ruby
 This package contains the Elliptic Curve Digital Signature Algorithm (ECDSA)
 almost entirely in pure Ruby. This gem does use OpenSSL but it only uses it to
 decode and encode ASN1 strings for ECDSA signatures. All cryptographic
 calculations are done in pure Ruby.
