## ruby-ecdsa 1.2.0+git20191006.1.ce478ea

=== debian/changelog ===
ruby-ecdsa (1.2.0+git20191006.1.ce478ea-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Tue, 06 Apr 2021 01:33:34 -0000
