=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: ruby-ecdsa
 Section: ruby
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
 Standards-Version: 4.5.0
+Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-ecdsa.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-ecdsa
 Homepage: https://github.com/DavidEGrayson/ruby_ecdsa
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
